SELECT 
     gset
    ,agglevel
    ,e.k
    ,e.v->>'units'
    ,e.v->>'price_usd'
    ,e.v->>'target_price'      
FROM 
    rlarp.price_pool_dev 
    JOIN LATERAL JSONB_EACH(season) e(k,v) ON TRUE 
WHERE  
    gset @> '{"baseitem":"XNS0T1G3"}'::jsonb 
ORDER BY 
    agglevel ASC
;
